<div id="navbar" >
  <div class="row text-center" >
      <div class="col-sm-12 col-md-8 col-lg-8 text-center">
        <a href="{{ url_for('index', username=current_user.username) }}">
          <i id = "fa" class="fab fa-facebook-square fa-lg"></i>
        </a>
        {% if current_user.is_authenticated %}
            <input type="text" id="inputText" placeholder="Search Facebook..">
        {% endif %}
      </div>
    {% if current_user.is_authenticated %}
      <div class="text-center col-sm-12 col-md-2 col-lg-2  nav-right">
          <a class="nav card-link" href ="{{ url_for('profile', username=current_user.username) }}"class="menu">profile</a>
          <a class="nav card-link" href ="{{ url_for('find_friends') }}"class="menu">friends</a>
          <a class="nav card-link" href ="{{ url_for('logout') }}"class="menu">logout</a>
      </div>
    {% endif %}
  </div>
</div>
